# translation of kio_nfs.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-08-04 22:16+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: kio_nfs.cpp:1008
msgid "An RPC error occurred."
msgstr "Došlo je do RPC greške."

#: kio_nfs.cpp:1052
msgid "No space left on device"
msgstr "Nema više prostora na uređaju"

#: kio_nfs.cpp:1055
msgid "Read only file system"
msgstr "Fajl sistem je montiran samo za čitanje"

#: kio_nfs.cpp:1058
#, fuzzy
msgid "Filename too long"
msgstr "Ime fajla je previše dugačko"

#: kio_nfs.cpp:1065
msgid "Disk quota exceeded"
msgstr "Prekoračena je kvota diska"
